<img src="img/titulo_juego.png" id="titulo_juego" />
<img src="img/intro_pachito.png" id="intro_pachito" />
<form id="form_validar">
    <div id="validacion">
        <label for="txtCodigo">
            Ingresa el codigo
        </label>
        <input type="text" name="txtCodigo" id="txtCodigo" />
        <button type="submit" id="btnValidar" class="boton fucsia">
            Validar
        </button>
    </div>
    <a href="#" class="boton verde" id="lnkEmpezar">Empezar</a>
    <a href="#" class="boton fucsia" id="lnkInstrucciones">C&oacute;mo jugar</a>
</form>